GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- z

### - i -

- Icon : gdcm::Pixmap
- IconDataScalarType : vtkGDCMImageReader
- IconImageDataExtent : vtkGDCMImageReader
- IconNumberOfScalarComponents : vtkGDCMImageReader
- ImageActor : vtkImageColorViewer
- ImageDate : vtkMedicalImageProperties
- ImageFormat : vtkGDCMImageReader
- ImageNumber : vtkMedicalImageProperties
- ImageOrientationPatient : vtkGDCMImageReader
- ImagePositionPatient : vtkGDCMImageReader
- ImageTime : vtkMedicalImageProperties
- IncompleteLUT : gdcm::LookupTable
- Input : gdcm::BitmapToBitmapFilter
- InstitutionName : vtkMedicalImageProperties
- Interactor : vtkImageColorViewer
- InteractorStyle : vtkImageColorViewer
- Internal : gdcm::UI , gdcm::Attribute< Group, Element, TVR, TVM > , gdcm::Element< VR::AS, VM::VM5 > , gdcm::Attribute< Group, Element, TVR, VM::VM1 > , gdcm::Element< TVR, TVM > , gdcm::LookupTable , gdcm::ApplicationEntity
- Internals : vtkRTStructSetProperties , vtkMedicalImageProperties
- Items : gdcm::SequenceOfItems
- ItFileSetHt : gdcm::SerieHelper